package org.rzo.yacron4j.persist.prevayler;

import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;

public class Root implements Serializable {

  /**
   * java.io.Serializable with a non changing serialVersionUID
   * will automatically handle backwards compatibility
   * if you add new non transient fields the the class.
   */
  private static final long serialVersionUID = 1l;

  private Map<String, Long> _schedules = new HashMap<String, Long>();


  public Map<String, Long> getSchedules() {
    return _schedules;
  }

  public void setSchedules(Map<String, Long> schedules) {
    _schedules = schedules;
  }
}
