package org.rzo.yacron4j.persist.prevayler;

import java.io.Serializable;
import java.util.Date;

import org.prevayler.Transaction;

class TerminatedTransaction implements Transaction<Root>, Serializable
{
	private static final long serialVersionUID = 7569132980400091479L;
	
	final String _id;
	TerminatedTransaction(String id)
	{
		_id = id;
	}
	

	public void executeOn(Root schedules, Date date)
	{
		schedules.getSchedules().remove(_id);
	}
	
}
